/ Id-Extras Forum / DeepLTranslate3.1.4.jsxbin: suddenly it doesn’t work anymore! / Reply To: DeepLTranslate3.1.4.jsxbin: suddenly it doesn’t work anymore!

#7760
IBenetec
Participant

    Hello!

    It doesn’t work with a new document either – I had already tried that before.

    An older version is out of the question, if then I reinstall the current version. But if it doesn’t have to be, I want to do without it.

    The question is: is something wrong with the plug-in or with the program?!

    Thanks!